spring.application.name=inventory
spring.datasource.url=jdbc:postgresql://13.206.17.156:5432/inventory
spring.datasource.username=postgres
spring.datasource.password=12345678
server.port=8081
spring.jpa.properties.hibernate.dialect=org.hibernate.dialect.PostgreSQLDialect
spring.jpa.hibernate.ddl-auto=update
springdoc.api-docs.path=/api-docs

spring.jpa.properties.hibernate.jdbc.time_zone=UTC
spring.jackson.time-zone=UTC
 
#customize the swagger ui path.
springdoc.swagger-ui.path=/docs
 
product.api=https://apidev.ayushehr.com/billing/products/api/products

allowed.ips=allowed.ips=192.168.10.1,0:0:0:0:0:0:0:1,127.0.0.1,122.165.217.145,18.67.161.22,18.67.161.32,18.67.161.59,18.67.161.113,18.161.246.44,18.161.246.>
user.permission=https://apidev.ayushehr.com/saas/api/v1/users/permissions/
logger.api=https://apidev.ayushehr.com/logger/api/logger
